/* Modifications Molotov */

.tm-socialbar {
    position: fixed;
    right: 0;
    top: 20%;
    z-index: 2;
}
.tm-social-icons {
    display: none;
}
.uk-open > .tm-social-icons {
    display: block;
}
.uk-open > .tm-social-icons {
    animation: 0.02s ease-in-out 0s normal none 1 running uk-fade-right;
}

.tm-social-toggle {
    height: 40px;
    position: relative;
    width: 30px;
    z-index: 3;
}
.tm-social-toggle::before {
    color: #ffffff;
    content: "+";
    font-family: Finch;
    font-size: 35px;
}
.uk-open > .tm-social-toggle::before {
    content: "+";
}

.socialinfos {
    border-top: 1px solid white;
    left: -120px;
    overflow: visible;
    position: absolute;
    text-align: center;
    top: 130px;
    transform: rotate(90deg);
    width: 80%;
}